<!doctype html>
<html lang="en">
 <head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
	    <title>pagina_inicial</title>
	 <link rel="stylesheet" type="text/css" href="/css/inicial.css" />
 </head>
	<body>
			<div class="logo">
				<img src="/img/logo_coders.jpg" alt="logo">
			</div>
			<h1 id="titu1">Ingeniería del Software 3</h1>
			<h2 id="tito2">7mo. Semestre - Año: 2022</h2>
			<h3 id="titu3">Prof. Omar Esgaib</h3>

			<div id="titu5">
				<dl>
						<dt>Integrantes:</dt>
						<dd>- Francisco Ferreira</dd>
						<dd>- Mario Becker</dd>
						<dd>- Juan R.Medina</dd>
				</dl>
			</div>

			<h3 id="titu4">Enlaces Interesantes</h3>
			<footer>
				<div>

					<button>
						<a class="alinear_btn" href="public/recurso_interesante.html">Herramientas de Productividad en la NUBE  </a>
						<a class="alinear_btn" href="public/herramientas.html">Recurso Interesante de la WEB</a>
						<a class="alinear_btn" href="public/recurso_utilizado.html">Recursos Utilizados</a>
						<a class="alinear_btn" href="public/recurso_video.html">Video</a>
					</button>
				</div>
			</footer>
	</body>
</html>